spec:
- scr:
    version: 3.0rc1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      async_api: NONE
      bbapi_fallback: false
      build_type: RelWithDebInfo
      cache_base: /dev/shm
      cntl_base: /dev/shm
      copy_config: none
      dtcmp: true
      file_lock: FLOCK
      fortran: true
      ipo: false
      libyogrt: true
      resource_manager: SLURM
      scr_config: scr.conf
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uxsddpatmqbabkzjgpqe6bq7xqtq6a4ho7szraxw3x7svxhvdvjq====
    dependencies:
      axl:
        hash: sxan43dwsvbcim64ikjmtp7rtwcmj6uj
        type:
        - build
        - link
      cmake:
        hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
        type:
        - build
      dtcmp:
        hash: an67sl5h6pwa23j67nqnxuolbgbpfr64
        type:
        - build
        - link
      er:
        hash: vqk6hl7abhwtjjzmfsqiviek2s5gbpcu
        type:
        - build
        - link
      kvtree:
        hash: 46j25is7nfn6gdc2sq25huebgq2qlfj2
        type:
        - build
        - link
      libyogrt:
        hash: b7436j4g23qkp2ergnelnmbpbzxkpsyf
        type:
        - build
        - link
      mpich:
        hash: dxuclws6w3qwamcpmuzfpquucyulfeps
        type:
        - build
        - link
      pdsh:
        hash: dxajgh4zq52itjo2drj5sxvwx2hw6bb4
        type:
        - build
        - run
      rankstr:
        hash: obwaut7cp7op5arcfueywm4j72ob6ytk
        type:
        - build
        - link
      redset:
        hash: l2mf4k432huw6e2cjvt4rlounkhe6nwq
        type:
        - build
        - link
      shuffile:
        hash: nvhmaqtzpmubxvcpyckwzdgcbxqln43h
        type:
        - build
        - link
      spath:
        hash: sjpedkipkclz2j63mnn4jsnceapmgqio
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: r53r4oy32t33ktkwo2cmmtebfskrejhi
    full_hash: ryo4msre2eplpl4jxcm56b6xnop7ocx7
- axl:
    version: 0.4.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      async_api:
      - daemon
      bbapi_fallback: false
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ci4s747xirlczg723p6om7gziy2f7qxb2srrg3wuqppocbi7stta====
    dependencies:
      cmake:
        hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
        type:
        - build
      kvtree:
        hash: 46j25is7nfn6gdc2sq25huebgq2qlfj2
        type:
        - build
        - link
    hash: eavs7r3fz3hvkn35cfgk2zu2mgogsxpu
    full_hash: sxan43dwsvbcim64ikjmtp7rtwcmj6uj
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
      openssl:
        hash: 5bnfla4kgkkhvipez53qgnnef3ux6ftx
        type:
        - build
        - link
    hash: gboexmrccxwwe3aimhj4hidggi4ifxkp
    full_hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: ina473j4tesruqge5375vqkfxzvupas2
    full_hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: o3wywvgtnbd23slsrt63sfkcyohv6vxm
    full_hash: aylctzfqirhbg4voy5kde2xz4a46vorh
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: 35z4mod5rhf4ccezltntksj4g7t5k4i7
        type:
        - build
        - test
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: qnski5td527q7xxznvgqu4l4y7yvomf2
    full_hash: 5bnfla4kgkkhvipez53qgnnef3ux6ftx
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: gm6gfi77lhfpw4diagacgegyjrr5scqa
        type:
        - build
        - link
      bzip2:
        hash: umtwcx4ml3t235mbgfautfkrqizkaon7
        type:
        - build
        - link
      gdbm:
        hash: vf4tgunat6wo3r3d4abf45ornyr2zlev
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: ab42nymhp7yckwc26jmdfcibt3f2cuzk
    full_hash: 35z4mod5rhf4ccezltntksj4g7t5k4i7
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: nvprof2spiwqixm7dcpxuj7kczdidhzs
    full_hash: gm6gfi77lhfpw4diagacgegyjrr5scqa
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: sqjxt4dlthgjabog4xft6icixnxsfqwa
        type:
        - build
    hash: ndp7atxcpsdyezub5b275slgztngoow3
    full_hash: umtwcx4ml3t235mbgfautfkrqizkaon7
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: egc5rcgu6jlz5i452vjcduda5bgnre63
        type:
        - build
        - link
    hash: eioetpikumy7hessv4kl2s46xtp33tw6
    full_hash: sqjxt4dlthgjabog4xft6icixnxsfqwa
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: zqp7gscw3ojfabhhzbeco7t26fuwypol
    full_hash: egc5rcgu6jlz5i452vjcduda5bgnre63
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
        type:
        - build
        - link
    hash: jmyq7qdhq5bppw7ru5ft53wjuigvlfxc
    full_hash: vf4tgunat6wo3r3d4abf45ornyr2zlev
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
    hash: x46lorqgjuu3vew564tsqwc3ofxzlpen
    full_hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: uubmvorewcdyv5urdqiky4wcoehj4xug
    full_hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
- kvtree:
    version: 1.1.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      file_lock: FLOCK
      ipo: false
      mpi: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bq5cgxgw4gm35v2gyjdidlkhcbfet3gbf3aiysyqifuovz2us57q====
    dependencies:
      cmake:
        hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
        type:
        - build
      mpich:
        hash: dxuclws6w3qwamcpmuzfpquucyulfeps
        type:
        - build
        - link
    hash: quumdmuq6dunux27c3zny3nwsl3am4wd
    full_hash: 46j25is7nfn6gdc2sq25huebgq2qlfj2
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: y7ipqivqgho6m3jib5butzgunjgzhrdk
        type:
        - build
      hwloc:
        hash: kg7cpjzmni7357akhh2uo2vhr74rpbjo
        type:
        - build
        - link
      libfabric:
        hash: xydbcnajtg2ln6g7dbvrfanwv5gbklyx
        type:
        - build
        - link
      libpciaccess:
        hash: onz4vxejgeouzmc2qk452fgt3qbf2cgx
        type:
        - build
        - link
      libxml2:
        hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: l35ce6d5pkdar7ezqp6lbat4udo73iws
    full_hash: dxuclws6w3qwamcpmuzfpquucyulfeps
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: kg6pg5khqqchew6roj7vuraxe3idkjjv
    full_hash: y7ipqivqgho6m3jib5butzgunjgzhrdk
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jxosiyp2ioflihce4z5kblro2wgkfvo3zxjjz7xm2fsalckhpaeq====
    dependencies:
      libpciaccess:
        hash: onz4vxejgeouzmc2qk452fgt3qbf2cgx
        type:
        - build
        - link
      libxml2:
        hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
        type:
        - build
        - link
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: 53rt7bs73rzkbr4hpjpuxmkbeyhl2ksh
    full_hash: kg7cpjzmni7357akhh2uo2vhr74rpbjo
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: xz3p25jfihbpu4p454n6uy4fxxsviaoy
        type:
        - build
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      util-macros:
        hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
        type:
        - build
    hash: fzh5hln2oxsppvjgvddmtpyuz2rbqatj
    full_hash: onz4vxejgeouzmc2qk452fgt3qbf2cgx
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
        type:
        - build
    hash: y2q4thtkzxbm3xztlaoioo2epzmoqhkr
    full_hash: xz3p25jfihbpu4p454n6uy4fxxsviaoy
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: rm2lw5zw6bxsl2h6gwyaq4z6lp7rba5l
        type:
        - build
        - link
    hash: yfbeun6zeij4ldqe34qweiv4ftpfsikp
    full_hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: 7gkxt2ka233h55yslmhnq3homigu23vy
    full_hash: rm2lw5zw6bxsl2h6gwyaq4z6lp7rba5l
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: kil6fbpoyb3pkrzyn4urna7ptjtn5q7i
    full_hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: egc5rcgu6jlz5i452vjcduda5bgnre63
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: ltdsyhdt6l7jyfy57a5kllquacxdauci
    full_hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: jzxbuzezmbvmxffg77b32dxosdbiq6fo
    full_hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: d7anuu5qx52totantv72u7wmv76dr6wx
    full_hash: xydbcnajtg2ln6g7dbvrfanwv5gbklyx
- dtcmp:
    version: 1.1.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qmok5zk5f4ydb2n2ogn5vkhndop7ppdacs3qexaat7iz3nv33j5q====
    dependencies:
      lwgrp:
        hash: tx6w37sxinsfxb2dyhwzf3gjqqncua6b
        type:
        - build
        - link
      mpich:
        hash: dxuclws6w3qwamcpmuzfpquucyulfeps
        type:
        - build
        - link
    hash: j4f3ugqmvqrsmr5ij5a3e3tmnv22mjjh
    full_hash: an67sl5h6pwa23j67nqnxuolbgbpfr64
- lwgrp:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rropijjvsx4aygfkiudfkoejmbblt6rtwk7xnjfsxgrb3ofnbafq====
    dependencies:
      mpich:
        hash: dxuclws6w3qwamcpmuzfpquucyulfeps
        type:
        - build
        - link
    hash: oy452e7n6hmovyuo7qhaqrnqchthrsqe
    full_hash: tx6w37sxinsfxb2dyhwzf3gjqqncua6b
- er:
    version: 0.0.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 67hopveds46ijqex42w67siymu6k2akqtnn7kanq3wpvdx6eh7qq====
    dependencies:
      cmake:
        hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
        type:
        - build
      kvtree:
        hash: 46j25is7nfn6gdc2sq25huebgq2qlfj2
        type:
        - build
        - link
      mpich:
        hash: dxuclws6w3qwamcpmuzfpquucyulfeps
        type:
        - build
        - link
      rankstr:
        hash: obwaut7cp7op5arcfueywm4j72ob6ytk
        type:
        - build
        - link
      redset:
        hash: l2mf4k432huw6e2cjvt4rlounkhe6nwq
        type:
        - build
        - link
      shuffile:
        hash: nvhmaqtzpmubxvcpyckwzdgcbxqln43h
        type:
        - build
        - link
    hash: p35k65dwy6pmg5gylxgux2ayhbzwkmaw
    full_hash: vqk6hl7abhwtjjzmfsqiviek2s5gbpcu
- rankstr:
    version: 0.0.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kmv3uuvo7rslntrp4ogglcwdzdks7d2lhqjx4oales2fc4pyxhsa====
    dependencies:
      cmake:
        hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
        type:
        - build
      mpich:
        hash: dxuclws6w3qwamcpmuzfpquucyulfeps
        type:
        - build
        - link
    hash: ztlgbizsuni4bcewwfrvi2udvs2iqxon
    full_hash: obwaut7cp7op5arcfueywm4j72ob6ytk
- redset:
    version: 0.0.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4kz5tmqcj4pn3box4nyxuvtwnhm36yz2vt4vo7hiqxwhz644vh7a====
    dependencies:
      cmake:
        hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
        type:
        - build
      kvtree:
        hash: 46j25is7nfn6gdc2sq25huebgq2qlfj2
        type:
        - build
        - link
      mpich:
        hash: dxuclws6w3qwamcpmuzfpquucyulfeps
        type:
        - build
        - link
      rankstr:
        hash: obwaut7cp7op5arcfueywm4j72ob6ytk
        type:
        - build
        - link
    hash: howskfdu2orzj5bqebggf4tmxkzj5p3v
    full_hash: l2mf4k432huw6e2cjvt4rlounkhe6nwq
- shuffile:
    version: 0.0.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2hlss3cikayg7hbbwwathwmq5ebb424xfhvzsu2wjsns7gnpcja====
    dependencies:
      cmake:
        hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
        type:
        - build
      kvtree:
        hash: 46j25is7nfn6gdc2sq25huebgq2qlfj2
        type:
        - build
        - link
      mpich:
        hash: dxuclws6w3qwamcpmuzfpquucyulfeps
        type:
        - build
        - link
    hash: fjszx7kx7mjjhfycabqppyqakdq62d4t
    full_hash: nvhmaqtzpmubxvcpyckwzdgcbxqln43h
- libyogrt:
    version: '1.24'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      scheduler: slurm
      static: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: odk2leydxs2h3puyc5b4qpz4eelzqieotrrvrkng3i7szujc52xa====
    dependencies:
      slurm:
        hash: rktv27kokhn3kjaabhbxvovnbhlupwsi
        type:
        - build
        - link
    hash: unu4mya4lswzsbevxmmb4fdxz3uukdpa
    full_hash: b7436j4g23qkp2ergnelnmbpbzxkpsyf
- slurm:
    version: 20-11-5-1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      gtk: false
      hdf5: false
      hwloc: false
      mariadb: false
      pmix: false
      readline: true
      restd: false
      sysconfdir: PREFIX/etc
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pkyso5bzk3ibrwwgihc2ip5u5wgngzyq3eezabqosex4oyaaiemq====
    dependencies:
      curl:
        hash: 745fazkecjt6qmz4z5ftasyun3sm4urm
        type:
        - build
        - link
      glib:
        hash: jwblcxuxdu6xccuyeoumfxud3bda64io
        type:
        - build
        - link
      json-c:
        hash: kuklj6o7tlgtxfc23iox6k5ligxacnek
        type:
        - build
        - link
      lz4:
        hash: rt6mckddlxsamet2tt5pnie2ntktsxzp
        type:
        - build
        - link
      munge:
        hash: q5lwx4e6ntikqzo7agghjfdplu24oad5
        type:
        - build
        - link
      openssl:
        hash: 5bnfla4kgkkhvipez53qgnnef3ux6ftx
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      readline:
        hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: 5wiowizjqinyskwtlydwb63qpzs6adap
    full_hash: rktv27kokhn3kjaabhbxvovnbhlupwsi
- curl:
    version: 7.76.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      darwinssl: false
      gssapi: false
      ldap: false
      libidn2: false
      librtmp: false
      libssh: false
      libssh2: false
      nghttp2: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2niv7yfxfzgw3vsckywsgkhupvhnogupugs242mj4islh2t73fra====
    dependencies:
      openssl:
        hash: 5bnfla4kgkkhvipez53qgnnef3ux6ftx
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: 3xe7cbwua6gjxajqse3bllpnm34kgid5
    full_hash: 745fazkecjt6qmz4z5ftasyun3sm4urm
- glib:
    version: 2.68.2
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libmount: false
      patches:
      - b3fd45063a19c871048aa1f28692293ab8971a871bdcbe65f06f17fdd79db9e2
      tracing:
      - none
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b3fd45063a19c871048aa1f28692293ab8971a871bdcbe65f06f17fdd79db9e2
    package_hash: yeocnmq62v4d7uhx2e6kurtkygtikzse6td6ao33xdpzr2alxcya====
    dependencies:
      gettext:
        hash: rjnpvittjgxdjzlu4degq6w3je3s2ol5
        type:
        - build
        - link
      libffi:
        hash: sxozarwrv5gquj7azsmwbpthxytwqmmp
        type:
        - build
        - link
      libiconv:
        hash: egc5rcgu6jlz5i452vjcduda5bgnre63
        type:
        - build
        - link
      meson:
        hash: pa2rmikojdoe5lg4rehroy7tkogtly46
        type:
        - build
      ninja:
        hash: p4hezvpwashseya36soms24hc23cvkda
        type:
        - build
      pcre:
        hash: nrerswoly64s4kvabcdz3swh6zpgdwjl
        type:
        - build
        - link
      perl:
        hash: 35z4mod5rhf4ccezltntksj4g7t5k4i7
        type:
        - build
        - run
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      python:
        hash: abtyk3igxn7rtk7cs3e6tzhbgdahdyia
        type:
        - build
        - run
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: lh2i4komco6cofzuzua4wywkd4w4auir
    full_hash: jwblcxuxdu6xccuyeoumfxud3bda64io
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: umtwcx4ml3t235mbgfautfkrqizkaon7
        type:
        - build
        - link
      libiconv:
        hash: egc5rcgu6jlz5i452vjcduda5bgnre63
        type:
        - build
        - link
      libxml2:
        hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
        type:
        - build
        - link
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
      tar:
        hash: zenpgddta7pd7xk2rzi4hfr77d7gi4pf
        type:
        - build
        - link
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - build
        - link
        - run
    hash: ly3rqunte6a5inbuwupklm6765w7ysvn
    full_hash: rjnpvittjgxdjzlu4degq6w3je3s2ol5
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: egc5rcgu6jlz5i452vjcduda5bgnre63
        type:
        - build
        - link
    hash: yxzlt7zf46mazstjoiw3js2i3hte2hmm
    full_hash: zenpgddta7pd7xk2rzi4hfr77d7gi4pf
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: u6gderf5h6ctfelcdbold3lpjcipfktc
    full_hash: sxozarwrv5gquj7azsmwbpthxytwqmmp
- meson:
    version: 0.59.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - aa6c50d5a2aeb1a487d16f6712be4357fefb923aae37ab830699b07338388287
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - aa6c50d5a2aeb1a487d16f6712be4357fefb923aae37ab830699b07338388287
    package_hash: 7fydnp2crcke3dpdabr3bfwmfmmam3g7n4wlorp2phkbmf774a4a====
    dependencies:
      ninja:
        hash: p4hezvpwashseya36soms24hc23cvkda
        type:
        - run
      py-setuptools:
        hash: wktzah72u5lhv6b6pgbtduk2y7zxeqnl
        type:
        - build
        - run
      python:
        hash: abtyk3igxn7rtk7cs3e6tzhbgdahdyia
        type:
        - build
        - run
    hash: vpa7vqlvlvt3i4cfnsxblw7bxun5vwou
    full_hash: pa2rmikojdoe5lg4rehroy7tkogtly46
- ninja:
    version: 1.10.2
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yl6lybc3sqod365kva7xtyvebnnzzc7a2awxnsn4wqtwecrwya6q====
    dependencies:
      python:
        hash: abtyk3igxn7rtk7cs3e6tzhbgdahdyia
        type:
        - build
    hash: 7mzwmhngkdz36jeyvunlq3zyuqshecva
    full_hash: p4hezvpwashseya36soms24hc23cvkda
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: 5ihiwdtpeaykht5eihnvlompt2q7llcqntcwolvcjw6yl2kipnva====
    dependencies:
      bzip2:
        hash: umtwcx4ml3t235mbgfautfkrqizkaon7
        type:
        - build
        - link
      expat:
        hash: 34a7dc2iloc2bsjotk37p4447hmbyuus
        type:
        - build
        - link
      gdbm:
        hash: vf4tgunat6wo3r3d4abf45ornyr2zlev
        type:
        - build
        - link
      gettext:
        hash: rjnpvittjgxdjzlu4degq6w3je3s2ol5
        type:
        - build
        - link
      libffi:
        hash: sxozarwrv5gquj7azsmwbpthxytwqmmp
        type:
        - build
        - link
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
      openssl:
        hash: 5bnfla4kgkkhvipez53qgnnef3ux6ftx
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      readline:
        hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
        type:
        - build
        - link
      sqlite:
        hash: xmpd4c56ljmukquvctgcrz6ltxnlogod
        type:
        - build
        - link
      util-linux-uuid:
        hash: 476yxzx37mffcph44mgd7phy6izwil4i
        type:
        - build
        - link
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: lm3gkn2spo7dic2blvqnkvlodivdiu6g
    full_hash: abtyk3igxn7rtk7cs3e6tzhbgdahdyia
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: 5pnvqxjodjvnrkdfhueg5zbmtbwkndvj
        type:
        - build
        - link
    hash: ocvlfc2mszr6pfyxnu46ozgxgq2ziffi
    full_hash: 34a7dc2iloc2bsjotk37p4447hmbyuus
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: xyqusak4bvogio3wbmygwytqc3czcqld
        type:
        - build
        - link
    hash: cdbprlgflz2zcrmm3n74ych2xel64vb6
    full_hash: 5pnvqxjodjvnrkdfhueg5zbmtbwkndvj
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: galgywtbgm2x2ycheggcuishgzzet75y
    full_hash: xyqusak4bvogio3wbmygwytqc3czcqld
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: lihmnfovw3f3txllp65yhxgy7dl76m7u
    full_hash: xmpd4c56ljmukquvctgcrz6ltxnlogod
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: 4dhc4lfxdxfq6gv3cb5mltuyyqrj5cz7
    full_hash: 476yxzx37mffcph44mgd7phy6izwil4i
- py-setuptools:
    version: 57.4.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kyoj7mmbhen4ny5253qvgr2e633nyyxrwd7mapnwpiu37ktwg5qa====
    dependencies:
      python:
        hash: abtyk3igxn7rtk7cs3e6tzhbgdahdyia
        type:
        - build
        - run
    hash: l3f2376jvzpyol7t5y6uduwcuj54frjb
    full_hash: wktzah72u5lhv6b6pgbtduk2y7zxeqnl
- pcre:
    version: '8.44'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      jit: false
      multibyte: true
      utf: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vg7hfghswds3nmqfan3mpte5zg7jl24eenn7bfok2g5lzjtn4bga====
    hash: poq2slft5e5n7wasgylse6fqi3oy266s
    full_hash: nrerswoly64s4kvabcdz3swh6zpgdwjl
- json-c:
    version: '0.15'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: unu74mnuqlckn554xikfb2bi6cbkqif554pgaguo2gwynae7rgfq====
    dependencies:
      cmake:
        hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
        type:
        - build
    hash: 4nixa5bndial333wgwksdq3vgvg6laai
    full_hash: kuklj6o7tlgtxfc23iox6k5ligxacnek
- lz4:
    version: 1.9.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5kjcewb7kwwwcbtpf5bdpayd3ia6bugn7pex5gcv7xdyqe33haja====
    hash: qbebkf6l2mwfgadobhflgisebtxpmmzp
    full_hash: rt6mckddlxsamet2tt5pnie2ntktsxzp
- munge:
    version: 0.5.14
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      localstatedir: PREFIX/var
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: v2i2nip63dd6rfy2lovwuqpacifuph6vcemv6pit4yn4wgiy327q====
    dependencies:
      bzip2:
        hash: umtwcx4ml3t235mbgfautfkrqizkaon7
        type:
        - build
        - link
      libgcrypt:
        hash: d6qdszl7ars4uwb6ggicfvqucbcuqeu5
        type:
        - build
        - link
      openssl:
        hash: 5bnfla4kgkkhvipez53qgnnef3ux6ftx
        type:
        - build
        - link
    hash: nhgclkydmjlep5pjffhbyjgfja6du7w5
    full_hash: q5lwx4e6ntikqzo7agghjfdplu24oad5
- libgcrypt:
    version: 1.9.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7a7qwhlnoxnvxmfucnampjpix33dfymjchzkweefobum43zyknsq====
    dependencies:
      libgpg-error:
        hash: piedvzbhvmq4h5mxp47bgpnocksxmpvp
        type:
        - build
        - link
    hash: hmmusw3sn6g7xoroczf2ogmk6bcswqi2
    full_hash: d6qdszl7ars4uwb6ggicfvqucbcuqeu5
- libgpg-error:
    version: '1.42'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vjfao2ulpj6sbjkwqiifymchop56efzldpqicnxdrmmukv6zorkq====
    dependencies:
      gawk:
        hash: ro5crib63f4sbmzn72xm2d4yxsb6mxfo
        type:
        - build
    hash: sf32y7fdyh35pfnjufjjgshr2vdbe2as
    full_hash: piedvzbhvmq4h5mxp47bgpnocksxmpvp
- gawk:
    version: 5.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vmjj6px37m4pzrnb6kskh2au4wmukgigalw3acwilv5xac2fmmyq====
    dependencies:
      gettext:
        hash: rjnpvittjgxdjzlu4degq6w3je3s2ol5
        type:
        - build
        - link
      gmp:
        hash: rvacczq726ykng7hmwwj7cpxhwznfivh
        type:
        - build
        - link
      libsigsegv:
        hash: rm2lw5zw6bxsl2h6gwyaq4z6lp7rba5l
        type:
        - build
        - link
      mpfr:
        hash: lcxvork3cyq4l3ykpahpimm3q5elq2qm
        type:
        - build
        - link
      readline:
        hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
        type:
        - build
        - link
    hash: 24lqymimuwpucb6i6s5ladewn4y4sp7u
    full_hash: ro5crib63f4sbmzn72xm2d4yxsb6mxfo
- gmp:
    version: 6.2.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pjnlvje5ku4v2phtk4flrbfoplbquscnheaql6tblz2bcotzf37q====
    dependencies:
      autoconf:
        hash: 42uetxpbqrgczgilv7ewunh7nwbcgr6h
        type:
        - build
      automake:
        hash: dcpxpcs6vh6rq7gqrbdelpukdu4cevit
        type:
        - build
      libtool:
        hash: xz3p25jfihbpu4p454n6uy4fxxsviaoy
        type:
        - build
      m4:
        hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
        type:
        - build
    hash: jr5m5atklfvajc5epdjdhcguplqengzm
    full_hash: rvacczq726ykng7hmwwj7cpxhwznfivh
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
        type:
        - build
        - run
      perl:
        hash: 35z4mod5rhf4ccezltntksj4g7t5k4i7
        type:
        - build
        - run
    hash: 56bkgzeldalb4c5twfjuqjn4vqyoe6p4
    full_hash: 42uetxpbqrgczgilv7ewunh7nwbcgr6h
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: 42uetxpbqrgczgilv7ewunh7nwbcgr6h
        type:
        - build
      perl:
        hash: 35z4mod5rhf4ccezltntksj4g7t5k4i7
        type:
        - build
        - run
    hash: oz7gijeadekbijg3ergboaw4ljeutpk3
    full_hash: dcpxpcs6vh6rq7gqrbdelpukdu4cevit
- mpfr:
    version: 4.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fjrfwq45gmjyrpxyvs5cou2uc4xxqcc65maw43otzmad545tgcwa====
    dependencies:
      autoconf:
        hash: 42uetxpbqrgczgilv7ewunh7nwbcgr6h
        type:
        - build
      autoconf-archive:
        hash: fyxp23vs7u5g5i65z7u5v7enmhrfq5u5
        type:
        - build
      automake:
        hash: dcpxpcs6vh6rq7gqrbdelpukdu4cevit
        type:
        - build
      gmp:
        hash: rvacczq726ykng7hmwwj7cpxhwznfivh
        type:
        - build
        - link
      libtool:
        hash: xz3p25jfihbpu4p454n6uy4fxxsviaoy
        type:
        - build
      m4:
        hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
        type:
        - build
      texinfo:
        hash: he5p6xufjp5tvzchssrbrus55hyusjjl
        type:
        - build
    hash: ja7jnbi66ceybpkdlsdhkk5ltnyqul67
    full_hash: lcxvork3cyq4l3ykpahpimm3q5elq2qm
- autoconf-archive:
    version: 2019.01.06
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ii3c6xqafj5c6a2m4bdychrv5alojkih7yxiohiq7tziphqwxxmq====
    hash: jrydzdqbbjv2prt7xfkco6mavbqxo24i
    full_hash: fyxp23vs7u5g5i65z7u5v7enmhrfq5u5
- texinfo:
    version: '6.5'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
      - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
    - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
    package_hash: 3tvningvakkcl3cbg7d2jscauyn4gvodvuacatrmk7mo6bl5eg5q====
    dependencies:
      perl:
        hash: 35z4mod5rhf4ccezltntksj4g7t5k4i7
        type:
        - build
        - link
    hash: yjfpyr5lr3kp2vxsqhqw32yszzshqb4t
    full_hash: he5p6xufjp5tvzchssrbrus55hyusjjl
- pdsh:
    version: '2.31'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      ssh: true
      static_modules: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tsvmt2r3uviftjwmnegmpxonkdge5xv5umpqf4oalytfmkv33eca====
    hash: iu6zdkho574ifnqs7shwgib4uli3dwzf
    full_hash: dxajgh4zq52itjo2drj5sxvwx2hw6bb4
- spath:
    version: 0.0.2
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      mpi: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: odfqnzbqsgelm6h2fqnjl6nl7d2qh2y4wktqnm7lslg6azqp26lq====
    dependencies:
      cmake:
        hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
        type:
        - build
      mpich:
        hash: dxuclws6w3qwamcpmuzfpquucyulfeps
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - link
    hash: r6hrepbbkcqu4xjeg5nsgzx7kjws2vwl
    full_hash: sjpedkipkclz2j63mnn4jsnceapmgqio
binary_cache_checksum:
  hash_algorithm: sha256
  hash: f4386926a419ec3bc12fe704183f4bd03ff343586bc7cd2f3af15489b217a7c9
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/scr-3.0rc1-r53r4oy32t33ktkwo2cmmtebfskrejhi
  relative_rpaths: false
